.u-section-1 .u-sheet-1 {
  min-height: 1032px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  margin-top: 20px;
  margin-left: 0;
}

.u-section-1 .u-custom-html-1 {
  height: auto;
  min-height: 66px;
  margin-top: -73px;
  margin-bottom: 0;
}

.u-section-1 .u-text-2 {
  margin: 37px 570px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 1140px;
  height: 649px;
  margin: 7px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 107px 0 0;
}

.u-section-1 .u-text-4 {
  margin: 20px -56px 29px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 918px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 100px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 663px;
    margin-left: 100px;
  }

  .u-section-1 .u-image-1 {
    width: 940px;
    height: 535px;
    margin-left: 100px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 667px;
    margin-left: 100px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 50px;
    margin-left: 100px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 793px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 210px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 630px;
    margin-left: 210px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 410px;
    margin-left: 210px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 633px;
    margin-left: 210px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 160px;
    margin-left: 210px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 691px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 300px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 603px;
    margin-left: 300px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 308px;
    margin-left: 300px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 605px;
    margin-left: 300px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 250px;
    margin-left: 300px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 577px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 400px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 572px;
    margin-left: 400px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 194px;
    margin-left: 400px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 574px;
    margin-left: 400px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 350px;
    margin-left: 400px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1078px;
}

.u-section-2 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 18px 0 0;
}

.u-section-2 .u-gallery-1 {
  height: 381px;
  margin-top: 30px;
  margin-bottom: 47px;
  grid-gap: 17px;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 17px;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 986px;
  }

  .u-section-2 .u-text-2 {
    width: 746px;
  }

  .u-section-2 .u-gallery-1 {
    height: 312px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1330px;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
  }

  .u-section-2 .u-gallery-1 {
    height: 743px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2966px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-gallery-1 {
    height: 1707px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2096px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-gallery-1 {
    height: 1087px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 400px;
}

.u-section-3 .u-text-1 {
  margin-right: 0;
  margin-left: 0;
  margin-top: 20px;
}

.u-section-3 .u-text-2 {
  margin: 20px auto 60px 0;
}.u-section-4 .u-sheet-1 {
  min-height: 400px;
}

.u-section-4 .u-text-1 {
  margin-right: 0;
  margin-left: 0;
  margin-top: 20px;
}

.u-section-4 .u-text-2 {
  margin: 20px auto 60px 0;
}.u-section-5 .u-sheet-1 {
  min-height: 400px;
}

.u-section-5 .u-text-1 {
  margin-right: 0;
  margin-left: 0;
  margin-top: 20px;
}

.u-section-5 .u-text-2 {
  margin: 20px auto 60px 0;
}.u-section-6 .u-sheet-1 {
  min-height: 1099px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 53px;
  margin-bottom: 39px;
}

.u-section-6 .u-image-1 {
  min-height: 1007px;
  background-position: 50% 50%;
  --radius: 50px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 1007px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-2 {
  padding: 50px 30px 0 50px;
}

.u-section-6 .u-text-1 {
  font-size: 3.75rem;
  margin: 11px 0 0;
}

.u-section-6 .u-text-2 {
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 512px;
  }

  .u-section-6 .u-image-1 {
    min-height: 830px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 830px;
  }

  .u-section-6 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 787px;
  }

  .u-section-6 .u-image-1 {
    min-height: 667px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 0;
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 720px;
  }

  .u-section-6 .u-image-1 {
    min-height: 500px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 535px;
  }

  .u-section-6 .u-image-1 {
    min-height: 315px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.125rem;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 400px;
}

.u-section-7 .u-text-1 {
  margin-right: 0;
  margin-left: 0;
  margin-top: 20px;
}

.u-section-7 .u-text-2 {
  margin: 20px auto 60px 0;
}.u-section-8 .u-sheet-1 {
  min-height: 400px;
}

.u-section-8 .u-text-2 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 60px;
}.u-section-9 .u-sheet-1 {
  min-height: 400px;
}

.u-section-9 .u-text-2 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 60px;
}.u-section-10 .u-sheet-1 {
  min-height: 400px;
}

.u-section-10 .u-text-2 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 60px;
}.u-section-11 .u-sheet-1 {
  min-height: 400px;
}

.u-section-11 .u-text-1 {
  margin-right: 0;
  margin-left: 0;
  margin-top: 20px;
}

.u-section-11 .u-text-2 {
  margin: 20px auto 60px 0;
}.u-section-12 .u-sheet-1 {
  min-height: 115px;
}

.u-section-12 .u-text-1 {
  margin-bottom: 59px;
  margin-top: 20px;
}

.u-section-12 .u-btn-1 {
  background-image: none;
  padding: 0;
}